
<div id="appLoading" class="modal fade">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-body">
        <div class="progress">
          <div role="progressbar" aria-valuenow="99" aria-valuemin="0" aria-valuemax="100" style="width: 100%;" class="progress-bar progress-bar-striped active"></div>
        </div><span class="text-center center-block">Carregando Aplicação...</span>
      </div>
    </div>
  </div>
</div>